#asgns {
  width: 650px;
  border: 1px solid black;
  border-collapse: collapse;
  margin: 0px auto;
}

#asgns td {
  font-family: Arial, sans-serif;
  border: 1px solid black;
  background: #B3EDF5; /*#5dc1cf;*/
  padding: 5px;
  font-size: 12px;
}

#asgns th {
  color: white;
  background: #069;
  border: 3px solid black;
  padding: 0 5px;
}

#asgns th.date, #asgns th.due {
  width: 8%;
}

#asgns th.extra {
  width: 15%;
}

#asgns .section {
  colspan: 6;
  font-size: 18px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  padding: 10px;
  background: #DEFBFF; /*#CFF;*/
}

#asgns .current {
  border: 3px solid #EA7E6B;
}

#asgns .current td {
  background-color: #F7CDC6;
}
